[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: compiling and berkeley db

On Mon, Jan 22, 2001 at 05:59:11PM -0800, Adam Shand wrote:

> i'm compiling openldap on a solaris 8 box using gcc 2.95. it requires
> berkeley db 3 and of course berkeley db's always install into weird
> places,

If you do not like the default location use the "--prefix" parameter for
configure. Run 'configure --help' for more information.


Gabor Gombas                                       Eotvos Lorand University
E-mail: gombasg@inf.elte.hu                        Hungary